Subject: [IGSMAIL-329] E-mail Problems
From: L. Mervart
Date: 3 SEP 1993 16:53:08

IGS Electronic Mail        3-SEP-1993 16:53:08       Message Number 329
***********************************************************************

From: L. Mervart
Subj: E-mail Problems
---------------------

Due to some problems (not under our control) we did not receive any
E-mail on Thursday, 2 September. It seems that all messages were lost.
Please resubmit any IGS mails (reports) which you submitted on the
day mentioned. We appologise for any incovenience.
                                                      Leos Mervart